{
	"format_version": "1.8.0",
	"animations": {
		"animation.bfarrow.move": {
			"loop": true,
			"bones": {
				"body": {
					"rotation": ["variable.shake_power - q.target_x_rotation", "-q.body_y_rotation", 0],
					"scale": [0.7, 0.7, 0.9]
				}
			}
		}
	}
}